---
- name: Creates {{ user.group.name }} unix group
  group:
    name: "{{ user.group.name }}"
    gid: "{{ user.group.id }}"
- name: Creates {{ user_login }}
  user:
    name: "{{ user.login }}"
    uid: "{{ user.uid }}"
    comment: "{{ user.comment }}"
    group: "{{ user.group.name }}"
    shell: "{{ user.shell }}"
  register: user_created

